<?php
$action = $_POST['act'];
$idd2 = $_POST['idd2'];

if($action=="searchByProvider"){
    include('search/provider_network.php');
}

if ($action == "all_providers" || $action == "pharmacy" || $action == "hospital" || $action == "laboratory" || $action == "optical" || $action == "dental" || $action == "specialist" || $action == "clinic" || $action == "searchFacility") {
	include('search/modal_filter.php');
}

if ($action == "provider_details") {
	include('search/provider_details.php');
}

if ($action == "searchByDrug") {
	include('search/drug_network.php');
}

if ($action == "otherPlans") {
	include('search/otherplans.php');
}

if ($action == "searchByDrugType") {
	include('search/drug_search_result.php');
}

if ($action == "dependants") {
	include('search/dependants.php');
}

if ($action == "visit_history") {
	include('search/visit_history.php');
}

if ($action == "visit_history_details") {
	include('search/visit_history_details.php');
}

if ($action == "drug_history"){
    include('history/medication_history.php');
}

if ($action == "add_medication" || $action == "deleteMedication" || $action == "viewEdit" || $action == "update_medication" || $action == "add_allergies" || $action == "deleteAllergy"){
    include('sideBar.php');
}
if ($action == "edit_medication"){
    include('history/edit_medication.php');
}

if ($action == "allergy_history"){
    include('history/allergy_history.php');
}
 if ($action == "view_allergies"){
     include('history/view_allergies.php');
 }

 if ($action == "searchByDrug_load_graph") {
 	include('history/benefit_history.php');
 }


